<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db><pub id="RM01L0TL"><servcat id="30"><name>เครื่องยนต์ </name><section id="10006_S000C" variety="S000C">
<name>ระบบควบคุมเครื่องยนต์ 1NZ-FE </name><ttl id="10006_S000C_72R3P_T001B" variety="T001B"><name>มาตรวัดปริมาณอากาศ </name>
<parts id="B001325"><name>มาตรวัดปริมาณอากาศ </name></parts>
<para id="RM000001LKF007X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>


<parts id="22204"><name>ชุดประกอบมาตรวัดปริมาณอากาศเข้า </name></parts></para>
</ttl>
</section><section id="10006_S000F" variety="S000F">
<name>ระบบควบคุมเครื่องยนต์ 2NZ-FE </name><ttl id="10006_S000F_72ROO_T001E" variety="T001E"><name>มาตรวัดปริมาณอากาศ </name>
<parts id="B001325"><name>มาตรวัดปริมาณอากาศ </name></parts>
<para id="RM000001LKF008X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>


<parts id="22204"><name>ชุดประกอบมาตรวัดปริมาณอากาศเข้า </name></parts></para>
</ttl>
</section><section id="1000C_S0008" variety="S0008">
<name>หล่อเย็น 1NZ-FE</name><ttl id="1000C_S0008_72LP4_T000L" variety="T000L"><name>ระบบหล่อเย็น </name>
<parts id="J100021"><name>ระบบหล่อเย็น </name></parts>
<para id="RM000001Q0J000X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="B160027"><name>ชุดประกอบรังผึ้งหม้อน้ำ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="F0000HI"><name>ระดับน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="J100021"><name>ระบบหล่อเย็น </name></parts></para>
</ttl>
<ttl id="1000C_S0008_72LP5_T000M" variety="T000M"><name>น้ำหล่อเย็น</name>
<parts id="J100022"><name>น้ำหล่อเย็น</name></parts>
<para id="RM000001Q0K000X" category="A" type-id="30019" from="200510"><name>การถอดเปลี่ยน </name>

<parts id="B160001"><name>รอยรั่วน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts></para>
</ttl>
</section><section id="1000C_S000D" variety="S000D">
<name>หล่อเย็น 2NZ-FE </name><ttl id="1000C_S000D_72PHY_T0010" variety="T0010"><name>ระบบหล่อเย็น </name>
<parts id="J100021"><name>ระบบหล่อเย็น </name></parts>
<para id="RM000001Q0J001X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="B160027"><name>ชุดประกอบรังผึ้งหม้อน้ำ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="F0000HI"><name>ระดับน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="J100021"><name>ระบบหล่อเย็น </name></parts></para>
</ttl>
<ttl id="1000C_S000D_72PHZ_T0011" variety="T0011"><name>น้ำหล่อเย็น</name>
<parts id="J100022"><name>น้ำหล่อเย็น</name></parts>
<para id="RM000001Q0K002X" category="A" type-id="30019" from="200510"><name>การถอดเปลี่ยน </name>

<parts id="B160001"><name>รอยรั่วน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts></para>
</ttl>
</section><section id="1000E_S0009" variety="S0009">
<name>จุดระเบิด 1NZ-FE </name><ttl id="1000E_S0009_72LQB_T000N" variety="T000N"><name>ระบบจุดระเบิด </name>
<parts id="M000023"><name>ระบบจุดระเบิด </name></parts>
<para id="RM000001Q3F000X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="B000144"><name>หัวเทียน</name></parts></para>
</ttl>
</section><section id="1000E_S000E" variety="S000E">
<name>จุดระเบิด 2NZ-FE </name><ttl id="1000E_S000E_72PIA_T0012" variety="T0012"><name>ระบบจุดระเบิด </name>
<parts id="M000023"><name>ระบบจุดระเบิด </name></parts>
<para id="RM000001Q3F001X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="B000144"><name>หัวเทียน</name></parts></para>
</ttl>
</section></servcat></pub></tmc-service-db>